<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Loops</title>
  </head>

  <body>
    <p>Изведете в конзолата числата от 0 до 80 включително</p>
    <ol>
      <li>Използвайки for</li>
      <li>Използвайки while</li>
      <li>Използвайки do-while</li>
    </ol>

    <p>Използвайки for:</p>
    <ol>
      <li>Изведете в конзолата четните числа от 1 до 50</li>
      <li>Изведете числата от 10 до 1, които се делят на 2 и 3 без остатък</li>
    </ol>

    <script src="scripts/main.js"></script>
  </body>
</html>
